@charset "shift_jis";

/*/////////////////////////////////////////////////////////

		共通項目

/////////////////////////////////////////////////////////*/

/* ページ全体
---------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font: "ＭＳ ゴシック",Osaka,sans-serif;
	font-size: 12px !important;
	font-size: 80%;
	color: #505050;
	background: #F8F8F8;
	-webkit-text-size-adjust: 100%;
}

/* ライン
---------------------------------------------- */

hr {
	display: none;
}

/* イメージ
---------------------------------------------- */

img {
 border: 0;
}

/* デフォルト設定無効
---------------------------------------------- */

h1{
	font-size:18px;
	line-height:1.3em;
	margin-bottom:6px;
}

h2{
	font-size:16px;
	line-height:1.3em;
	margin-bottom:6px;
}

h3{
	font-size:14px;
	line-height:1.3em;
	margin-bottom:6px;
}

h4,h5,h6,p,form,ul,li {
	margin: 0;
	padding: 0;
}

/* メインテキスト設定
---------------------------------------------- */

a {
	color: #505050;
	text-decoration: none;
}

a:hover {
	color: #1ECEFF;
}

.strong {
	font-weight: bold;
}

.strong14{
	font-size:14px; !important;
	font-size: 120%;
	font-weight:bold;
	line-height:130%;
}
.strong16{
	font-size:16px;
	font-weight:bold;
	line-height:130%;
}

.txt10{
	font-size:10px !important;
	font-size: 85%;
}

.txt10acrbt{
	font-size:10px !important;
	font-size: 85%;
	 line-height:110%;
}
.txt12{
	font-size:12px !important;
	font-size: 100%;
}

.txt14{
	font-size:14px !important;
	font-size: 120%;
}


/* フォーム関連
---------------------------------------------- */

input,select,textbox,textarea {
	font-size: 11px !important;
	font-size: 85%;
	line-height:14px;
	color: #505050;
}






/* 検索
---------------------------------------------- */

div#menu .searchbox {
	margin: 0;
	padding: 0 0 0 0 !important;
	padding: 0;
	float: left;
	text-align: left;
}

.searchbox input {
	width: 115px;
	height: 16px;
}
.searchbox_Needle input {
	width: 90px;
	height: 16px;
}


/* TOPページ内検索
---------------------------------------------- */
div#menu .searchbox2 {
	margin: 0;
	padding: 0 0 0 0 !important;
	padding: 0;
	float: left;
	text-align: left;
}

/*.searchbox2 input {
	width: 30px;
	height: 15px;
	font-size: 12px !important;

}*/


.searchbox2 input {
/*    width: 30px;
    height: 15px;*/
    font-size: 10px !important;

}

/* 検索結果ページタイトルエリア
---------------------------------------------- */

.titletable {
	margin: 5px 0 0 0;
	border-bottom: solid 1px #505050;
}

.titletable .text {
	padding: 0 30px 5px 30px;
/*	font-size: 12px !important;
	font-size: 90%;
	line-height: 120%;*/
}

/*/////////////////////////////////////////////////////////

		下位層ヘッダー

/////////////////////////////////////////////////////////*/

/* ヘッダー全体
---------------------------------------------- */

div#header {
	position: absolute;
	width: 100%;
	z-index:100;
}

div#header .hbox{
	margin: 0 auto;
	padding: 0;
	width: 975px;
	background: #000;
	color: #FFF;
	border-bottom: solid 6px #B40000;
}

/* 京商ロゴ
---------------------------------------------- */

div#header .top {
	float: left;
	margin: 0 3px 0 10px;
}

/* メニュー
---------------------------------------------- */

div#header table {
	margin: 12px 5px 0 0;
	padding: 0;
	float: left;
}


/*/////////////////////////////////////////////////////////

		下位層ボディー

/////////////////////////////////////////////////////////*/

/* コンテンツ
---------------------------------------------- */

div#body {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 975px;
	text-align: left;
	background: #FFF;
}

div#contents {
	margin-top: 30px !important;
	margin-top: 48px;
	padding: 0 0 20px 10px;
}

div#contents2 {
	margin-top: 30px !important;
	margin-top: 48px;
	padding: 0 0 0 10px;
}


/* メニュー有りコンテンツ設定
---------------------------------------------- */

div#othercontents_m1,div#othercontents_m2  {
	margin-top: 80px !important;
	margin-top: 98px;
	padding-bottom: 40px;
	margin-left:100px;
	width: 770px;
	border: solid 1px #FFF;
}


/* メニュー２段コンテンツ設定
---------------------------------------------- */

div#othercontents_m2 {
	margin-top: 100px !important;
	margin-top: 118px;
}


/* 会社案内コンテンツ設定
---------------------------------------------- */

div#othercontents_com  {
	margin-top: 70px !important;
	margin-top: 88px;
	padding-bottom: 40px;
	margin-left:22px;
	width: 930px;
	border: solid 1px #FFF;
}

/* 新製品コンテンツ設定
---------------------------------------------- */

div#contents_new  {
	margin-top: 80px !important;
	margin-top: 98px;
	padding-bottom: 40px;
	margin-left:10px;
}

/* メニューなしコンテンツ設定
---------------------------------------------- */

div#othercontents_m3  {
	margin-top: -50px !important;
	padding: 04px 0px 0px 02px;
}

/* フォント設定
---------------------------------------------- */

div#body table {
	font-size: 12px !important;
	font-size: 100%;
	line-height: 150%;
}


/*/////////////////////////////////////////////////////////

		下位層ヘッダー

/////////////////////////////////////////////////////////*/

/* ヘッダー設定
---------------------------------------------- */

div#header .hbox{
	margin: 0 auto;
	padding: 0;
	width: 975px;
	background: #000;
	color: #FFF;
	border-bottom: solid 6px #B40000;
}

.sp00{
	margin: 0 6px;
}

.sp01{
	margin-right: 6px;
}

.sp04{
	margin-left: 6px;
}

/* ヘッダータイトル
---------------------------------------------- */

div#header .title{
	margin: 0 auto;
	padding: 0;
	width: 930px;
}

div#header .title .titletable{
	margin: 0;
	border-bottom: solid 3px #B2B2B2;
	font-size: 12px !important;
	font-size: 100%;
	line-height: 120%;
	background: #FFF;
}

/* ヘッダーコンテンツメニュー
---------------------------------------------- */

div#header .title .menutable{
	margin: 7px 0 0 0;
	padding: 0;
}

div#header .title .titleimg{
	margin: 0;
	padding: 7px 0 5px 0;
}

div#header .title .menu{
	margin: 0;
	padding: 15px 0 10px 0;
}

div#header .title .menutable img{
	margin: 0 7px 5px 0;
	padding:0;
}

/*------------------------*/

div#header .title .navbartd {
	padding:10px 0;
}

div#header .title .navbar {
	margin-top:2px;
}

div#header .title .navbar a{
	font-size:12px;
	text-decoration:underline;
	padding: 0 15px 0 0;
}

.menuOn{
	color: #1ECEFF;
}

/*-- padding 10px --*/
div#header .title .navbar2 {
	margin-top:2px;
}

div#header .title .navbar2 a{
	font-size:12px;
	text-decoration:underline;
	padding: 0 10px 0 0;
}



/* ショップ用 ヘッダーコンテンツメニュー
---------------------------------------------- */

div#header .title .submenu2{
	float:left;
	background:#fff;
	text-align:center;
	font-size:12px;
	margin:1px 5px 1px 10px;
}
div#header .title .submenuOn2{
	float:left;
	background:#fff;
	text-align:center;
	font-size:12px;
	margin:1px 5px 1px 10px;
}

.submenu2 a {
	color: #505050;
	text-decoration:underline;
}

.submenu2 a:hover {
	color: #1ECEFF;
	text-decoration:underline;
}
.submenuOn2 a {
	color: #1ECEFF;
	text-decoration:underline;
}

.submenuOn2 a:hover {
	color: #1ECEFF;
	text-decoration:underline;
}







/*/////////////////////////////////////////////////////////

		下位層コンテンツ

/////////////////////////////////////////////////////////*/



/*/////////////////////////////////////////////////////////

		ライン設定

/////////////////////////////////////////////////////////*/

/* 実線
---------------------------------------------- */

.line505050mgn5 {
	margin: 5px 0;
	height: 1px;
	border-bottom: solid 1px #505050;
}

.line505050mgn1 {
	margin: 1px 0;
	height: 1px;
	border-bottom: solid 1px #505050;
}

.line969696mgn5 {
	margin: 5px 0;
	height: 1px;
	border-bottom: solid 1px #969696;
}

.line969696mgn1 {
	margin: 1px 0;
	height: 1px;
	border-bottom: solid 1px #969696;
}

/* 破線（マージン６）
---------------------------------------------- */

.dotline22mgn6 {
	margin: 6px 0;
	height: 1px;
	background:  url(../images/dot2-2_gray.gif) repeat-x;
}

/* 破線（マージン０）
---------------------------------------------- */

.dotline22mgn0 {
	margin: 0;
	height: 1px;
	background:  url(../images/dot2-2_gray.gif) repeat-x;
}

/* 破線（たて）
---------------------------------------------- */

.dotlinet22 {
	margin: 0;
	width: 1px;
	background:  url(../images/dott2-2_gray.gif) repeat-y 2px;
}
/* 囲み
---------------------------------------------- */
.boxline {
	border:solid;
	border-color:#969696;
	border-width:1px;
}

/* 囲み
---------------------------------------------- */
.grayBarImg {
	margin:2px 5px;
}



/*/////////////////////////////////////////////////////////

		テーブル設定

/////////////////////////////////////////////////////////*/


/* 実線あり（グレー）テーブル設定
---------------------------------------------- */

.frametable {
	margin: 0;
	padding: 0;
	border: solid 1px #B2B2B2;
}


/* テーブルタイトル設定
---------------------------------------------- */

.frametable .title {
	padding: 2px 8px;
	color: #FFF;
}


/* テーブルフォント設定
---------------------------------------------- */

.bodytext {
	margin: 0;
	padding: 8px;
}

.bodytext a {
	color: #505050;
	text-decoration:underline;
}

.bodytext a:hover {
	color: #1ECEFF;
	text-decoration:underline;
}



/*/////////////////////////////////////////////////////////

		ページトップ設定

/////////////////////////////////////////////////////////*/

.pagetop {
	margin: 0 30px 20px 0;
	text-align: right;
 	font-size: 10px !important;
	font-size: 80%;
}

.pagetop a {
	text-decoration: none;
}


/*/////////////////////////////////////////////////////////

		フッター

/////////////////////////////////////////////////////////*/

div#footer {
	margin: 0 auto;
	background: #B40000;
	width: 975px;
	border-top: solid 1px #D97F7F;
	border-bottom: solid 1px #900605;
}

div#footer .fbox {
	margin: 0 auto;
	padding: 0 0 0 20px;
	text-align: left;
}



body #header table{ display:none;}
body #header .title table{ display:block;}
body #header .title table.navbar{ display:none;}
body #header .title table.titletable td.menu{width:100%; background:#fff; text-align:right;}